var app = getApp()
Page({
  data: {
    setting:'',
    title: app.globalData.title,
    homeName: '',
  },
  onLoad: function (options) {

  },
  onReady: function () {

  },
  onShow: function () {
    
      this.setData({
        setting: my.getStorageSync({ 'key': 'setting' }).data,
        homeName: my.getStorageSync({ 'key': 'home' }).data.name,
      })
  

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {

  }
})